[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-impress
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Presentations;
Exec=libreoffice3.4 --impress %U
MimeType=application/vnd.oasis.opendocument.presentation;application/vnd.oasis.opendocument.presentation-flat-xml;application/vnd.oasis.opendocument.presentation-template;application/vnd.sun.xml.impress;application/vnd.sun.xml.impress.template;application/vnd.stardivision.impress;application/mspowerpoint;application/vnd.ms-powerpoint;application/vnd.openxmlformats-officedocument.presentationml.presentation;application/vnd.ms-powerpoint.presentation.macroenabled.12;application/vnd.openxmlformats-officedocument.presentationml.template;application/vnd.ms-powerpoint.template.macroenabled.12;
Name=LibreOffice 3.4 Impress
Name[pt_BR]=LibreOffice 3.4 Impress
GenericName=Presentation
GenericName[en]=Presentation
GenericName[bg]=Презентация
GenericName[ca]=Presentació
GenericName[de]=Präsentation
GenericName[es]=Presentación
GenericName[fa]=ارائه
GenericName[fi]=Esitys
GenericName[fr]=Présentation
GenericName[hu]=Bemutató
GenericName[it]=Presentazione
GenericName[ja]=プレゼンテーション
GenericName[ko]=프레젠테이션
GenericName[lt]=Pateiktis
GenericName[lv]=Prezentācija
GenericName[nl]=Presentatie
GenericName[pl]=Prezentacja
GenericName[pt_BR]=Apresentação
GenericName[ru]=Презентация
GenericName[sl]=Predstavitev
GenericName[sv]=Presentation
Comment=Create and edit presentations for slideshows, meeting and Web pages by using Impress.
Comment[en]=Create and edit presentations for slideshows, meeting and Web pages by using Impress.
Comment[bg]=С Impress можете да създавате и редактирате презентации за прожекции, събрания и уебстраници.
Comment[ca]=Creeu i editeu presentacions per a diapositives, pàgines web i conferències amb l'Impress.
Comment[de]=Erstellen und bearbeiten von Präsentationen für Dia-Vorführungen, Meetings und Web-Auftritte - Impress macht's möglich.
Comment[es]=Crear y editar presentaciones para charlas o reuniones y páginas Web con Impress.
Comment[fa]=با جلوه، ارائه‌هایی برای نمایش‌های اسلایدی، جلسات و صفحات وب ایجاد یا ویرایش کنید.
Comment[fi]=Luo ja muokkaa esitys- ja kokouskalvoja sekä web-sivuja käyttämällä Impress -ohjelmaa.
Comment[fr]=Impress - Création et édition de présentations pour diaporamas, réunions et pages Web.
Comment[hu]=Bemutatók készítése és szerkesztése diavetítésekhez vagy a webre az Impress használatával.
Comment[it]=Impress vi permette di creare e modificare presentazioni, diapositive e pagine Web.
Comment[ja]=Impress を使用して、スライドショー、ミーティングおよび Web ページ用のプレゼンテーションを作成して編集します。
Comment[ko]=Impress를 사용하여 슬라이드 쇼, 회의 및 웹 페이지에 대한 프레젠테이션을 만들고 편집합니다.
Comment[lt]=Pateikčių rengykle rengiamos pateiktys pranešimams, pateiktis galima įkelti į tinklalapį.
Comment[lv]=Veidot un labot prezentācijas slīdrādes, tikšanās un web lapas lietojot Impress.
Comment[nl]=Met Impress kunt u presentaties voor diavoorstellingen, vergaderingen en webpagina's maken en bewerken.
Comment[pl]=Twórz i edytuj prezentacje, które będziesz mógł wykorzystać podczas pokazów, spotkań oraz na stronach www przy pomocy programu Impress.
Comment[pt_BR]=Crie e edite apresentações para slides, reuniões e páginas da Web por meio do Impress.
Comment[ru]=Создание и редактирование презентаций для слайдшоу, встреч и веб-страниц.
Comment[sl]=S programom Impress ustvarjajte in urejajte predstavitve, prosojnice in spletne strani.
Comment[sv]=Skapa och redigera presentationer för bildskärmspresentationer, möten och webbsidor med hjälp av Impress.
InitialPreference=5
